[Overview][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Translations' (#lcl)

# TPOFileItem

[Properties (by Name)] [Methods (by Name)] [Events (by Name)]

## Declaration

Source position: translations.pas line 81

`type TPOFileItem = class`
`public`
`Tag: Integer;`
`Comments: String;`
`Identifier: String;` |  |
`Original: String;` |  |
`Translation: String;` |  |
`Flags: String;`
`PreviousID: String;`
`Context: String;`
`constructor Create();` |  |
`procedure ModifyFlag();`
`end;`

## Inheritance

`TPOFileItem` |  |
`TObject`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.